Subject: Re: bug#58159: [PATCH] Add support for the Wancho script

From: Eli Zaretskii <[email-masked]>
Date: Sat, 01 Oct 2022 09:03:37 +0300

> Cc: [email-masked]
> From: Richard Stallman <[email-masked]>
> Date: Fri, 30 Sep 2022 21:58:01 -0400
> 
> Do we really want to complicate Emacs to support the Wancho script?

The script was already supported: we automatically add support for all
the scripts defined by the Unicode Standard when we import each new
version of Unicode, simply by virtue of supporting the character
codepoints of that script.

The change in question just defined a new language-environment (a
small addition to an existing data structure) and a new (and very
simple) input method.  So my conclusion (and I asked myself the same
questions when reviewing the patch) was that adding this doesn't
complicate Emacs in any significant way.